[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Mercedes-AMG SL63

[BASIC]
GRAPHICS_OFFSET=0,-0.52,-0.02
GRAPHICS_PITCH_ROTATION=-0.3
TOTALMASS=1985
INERTIA=1.8,1.25,3.8

[GRAPHICS]
DRIVEREYES=0.362936,1.10521,-0.352501
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-2.188094
BUMPER_CAMERA_POS=0.000000,-0.110000,2.190000
BONNET_CAMERA_POS=0.000000,0.700000,0.640000
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=14
BONNET_CAMERA_PITCH=0.000000
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.295
STEER_ASSIST=1.000
STEER_LOCK=400
STEER_RATIO=14.0
LINEAR_STEER_ROD_RATIO=0.00355

[FUEL]
CONSUMPTION=0.0039
FUEL=30
MAX_FUEL=70

[FUELTANK]
POSITION=0,-0.1,-1.1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.330
PICKUP_REAR_HEIGHT=-0.320

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

